https://jeromeetienne.github.io/AR.js/three.js/examples/marker-training/examples/generator.html
https://msdf-bmfont.donmccurdy.com/
ABCDEFGHIJKLMNÑOPQRSTUVWXYZabcdefghijklmnñopqrstuvwxyz ÁáÉéÍíÓóÚú

git clone **\_\_\_\_**
git pull
npm i
npm start

localhost:3000
localhost:3000/index2.html

ctr + c
